!important!important!important!important!important!important@charset "utf-8";

html {
  min-height: 100%;
  position: relative;
}


/* contents
---------------------------------------------------- */
.contents {
	width: 1024px;
	margin: 0 auto;
}
.blc {
	padding: 80px 0;
}
body .blc:nth-child(odd) {
	background-color: #f0f0f0;
}
.sblc {
	margin-top: 60px;
}


/* header
---------------------------------------------------- */
header {
	width: 100%;
	height: 80px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 100000;
	border-bottom: 1px solid #c59d72;
}
header .contents {
	min-width: 1200px;
	max-width: 100%;
	width: 100%;
}
header .header_logo {
	padding: 15px 0 0 20px;
	float: left;
}
header .header_logo img {
	height: 50px;
}
header .header_menu {
	float: right;
	width: 840px;
	font-family: 'mplus1p';
}
header .header_menu .header_submenu {
	float: right;
	font-size: 0;
	margin: 8px 0 0;
}
header .header_menu .header_submenu li {
	display: inline-block;
	font-size: 14px;
	text-align: center;
	vertical-align: top;
}
header .header_menu .header_submenu li a {
	display: block;
	text-align: center;
	line-height: 34px;
}
header .header_menu .header_submenu li.ski {
	height: 25px;
	overflow: hidden;
	margin: 0 20px 0 0;/*0 12px 0 0*/
}
header .header_menu .header_submenu li.ski a {
	display: block;
	text-align: center;
	-webkit-transition: margin 0.4s;
    -moz-transition: margin 0.4s;
    -ms-transition: margin 0.4s;
    -o-transition: margin 0.4s;
    transition: margin 0.4s;
}
header .header_menu .header_submenu li.ski a span {
    display: block!important;
}
header .header_menu .header_submenu li.ski a:hover {
    margin-top: -34px;
}
header .header_menu .header_submenu li:nth-last-child(2) a {
	width: 240px;
	font-size: 14px;
	background-color: #453128;
	color: #FFF;
	margin-right: 15px;
	letter-spacing: 0.1em;
}
header .header_menu .header_submenu li:nth-last-child(1) a {
	width: 36px;
	font-size: 14px;
	background-color: #453128;
	color: #FFF;
	margin-right: 15px;
}
header .header_menu .header_submenu li:nth-last-child(2) a:hover,
header .header_menu .header_submenu li:nth-last-child(1) a:hover {
	opacity: 0.7;
}
header .header_menu .menu {
	float: right;
	height: 26px;
	overflow: hidden;
}
header .header_menu .menu li {
	float: left;
	font-size: 14px;
	letter-spacing: 0.1em;
	margin: 0 20px;
	font-family: 'mplus1p';
	position: relative;
}
header .header_menu .menu li::after {
	content: "｜";
	position: absolute;
	right: -28px;
    top: -6px;
}
header .header_menu .menu li:last-child::after {
	display: none;
}
header .header_menu .menu li a {
	display: block;
	text-align: center;
	-webkit-transition: margin 0.4s;
    -moz-transition: margin 0.4s;
    -ms-transition: margin 0.4s;
    -o-transition: margin 0.4s;
    transition: margin 0.4s;
}
header .header_menu .menu li a:hover {
    margin-top: -30px;
}

header .header_menu .menu li a span {
	display: block;
	line-height: 30px;
}
.dropmenu li{
	position: relative;
}
.dropmenu li ul{
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
.dropmenu li ul li{
	width: 100%;
}
.dropmenu li ul li.balloon-1-top {
	color: #19283C;
	position: relative;
	display: inline-block;
	padding: 5px 5px 0 5px;
	margin: 0;
	width: auto;
	height: auto;
	line-height: 32px;
	text-align: center;
	background: #FFF;
	border: 1px solid #a2a7b0;
	z-index: 0;
}
.dropmenu li ul li.balloon-1-top:before {
	content: "";
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 5px 9px;
	border-color: transparent transparent #FFF transparent;
	z-index: 0;
}
.dropmenu li ul li.balloon-1-top:after {
	content: "";
	position: absolute;
	top: -6px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 6px 10px;
	border-color: transparent transparent #a2a7b0 transparent;
	z-index: -1;
}
.fade-in li ul{
	opacity: 0;
	margin-top: 2px;
	top: 60%;
	visibility: hidden;
	transition: .5s;
}
.fade-in li:hover ul{
	top: 90%;
	visibility: visible;
	opacity: 1;
}
header .header_menu .dropmenu li ul li .book_btn {
	width: 228px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	color: #FFF;
	background-color: #4a3c28;
}
header .header_menu .dropmenu li ul li .book_btn:first-letter {
    font-size: 1em;
}
header .header_menu .dropmenu li ul li .book_btn:hover {
	opacity: 0.7;
}

/*--0220601追加--*/
header .header_menu .dropmenu li ul li .book_btn2 {
	width: 228px;
	height: 38px;
	line-height: 18px;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	color: #FFF;
	background-color: #4a3c28;
	padding:10px 0px 10px 0px;
}
header .header_menu .dropmenu li ul li .book_btn2:first-letter {
    font-size: 1em;
}
header .header_menu .dropmenu li ul li .book_btn2:hover {
	opacity: 0.7;
}
/*--0220601追加--*/

header .header_menu .dropmenu li ul li .rate_btn {
	width: 228px;
	height: auto;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	padding: 10px 0;
	color: #4c3b25;
	background-color: #f8efde;
	border: 1px solid #ddcaa2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
header .header_menu .dropmenu li ul li .rate_btn .ttl {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px;
}
header .header_menu .dropmenu li ul li .rate_btn .ttl span {
	color: #bf8f00;
	display: inline-block;
}
header .header_menu .dropmenu li ul li .rate_btn .txt {
	font-size: 10px;
	line-height: 16px;
}



/* gnav
---------------------------------------------------- */
header.pc {
	position: absolute;
	margin-top: -80px;
	z-index: 100;
}

.fixed {
    position: fixed!important;
    top: 0!important;
    z-index: 10000!important;
	margin-top: 0!important;
}



/* breadcrumb
---------------------------------------------------- */
.breadcrumb {
	height: auto;
	line-height: 20px;
	font-size: 12px;
	padding: 110px 0 10px;
}
.breadcrumb ul li {
	display: inline;
	list-style-type: none;
}
.breadcrumb ul li:before {
	content: " > ";
}
.breadcrumb ul li:first-child:before {
	content:"";
}


/* footer
---------------------------------------------------- */
footer {
	width: 100%;
	position: relative;
	z-index: 100;
	background-color: #4a3c28;
}
footer .aboutus {
	color: #FFF;
	text-align: center;
	padding: 50px 0 20px;
}
footer .aboutus .f_logo {
	display: block;
	margin: 0 auto 40px;
	width: 280px;
}
footer .aboutus p {
	padding: 0 50px;
	font-family: 'mplus1p';
	line-height: 28px;
}
footer .aboutus p a {
	color: #FFF;
	cursor: auto;
	pointer-events: none;
}
footer .sns {
	text-align: center;
	margin-bottom: 30px;
}
footer .sns li {
	display: inline-block;
	margin: 0 5px;
}
footer .sns li img {
	width: 42px;
}
footer .footer_menu {
	padding: 0 0 30px;
}
footer .footer_menu ul {
	text-align: center;
	display: table;
    margin: 0 auto;
	padding: 0 0 5px;
	border-top: 1px solid #c59d72;
	border-bottom: 1px solid #c59d72;
}
footer .footer_menu ul li {
	font-size: 15px;
	margin-top: 5px;
	position: relative;
	padding-right: 34px;
	display: inline-block;
	position: relative;
	font-family: 'mplus1p';
}
footer .footer_menu ul li:last-child {
	padding-right: 0;
}
footer .footer_menu ul li::after {
	content: "｜";
	color: #c59d72;
	position: absolute;
	right: 6px;
}
footer .footer_menu ul li:last-child::after {
	display: none;
}
footer .footer_menu ul li a {
	color: #c59d72;
}
footer .footer_menu ul li a:hover {
	text-decoration: underline;
}
footer .footer_copy {
	width: 100%;
	font-size: 14px;
	padding: 20px 0;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 0.05em;
}


/* page_top
---------------------------------------------------- */
#page_top {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 100;
}
#page_top a {
	display: block;
	width: 60px;
	height: 60px;
}
#page_top a img {
	width: 60px;
	height: 60px;
}


/* h
---------------------------------------------------- */
.ttlh2 {
	font-size: 30px;
    font-weight: normal;
    color: #829853;
	display: table;
    margin: 0 auto 30px;
    background-image: url(../images/common/h3.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0 0 10px 45px;
    position: relative;
    letter-spacing: 0.1em;
    font-family: 'hannari';
}
.ttlh3 {
	font-size: 18px;
    font-weight: normal;
    color: #6d502f;
	margin: 0 0 20px;
    padding: 0 0 10px;
    position: relative;
    letter-spacing: 0.1em;
}
.ttlh3::before,
.ttlh3::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
}
.ttlh3::before {
	width: 100%;
	background-color: #c39d72;
}
.ttlh3::after {
	width: 50px;
	background-color: #6d502f;
}


/* fadein
---------------------------------------------------- */
.list-mv02{
	opacity: 0;
}
.mv02{
	opacity: 1.0;
	transition: 2.8s;
}

.list-mv07{
	opacity: 0;
	transform: translate(0,70px); 
	-webkit-transform: translate(0,70px); 
	transition: 1.8s;
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}




@media only screen and (max-width: 740px) {

body {
	margin-bottom: 0;
}


/* contents
---------------------------------------------------- */
.contents {
	width: 90%;
	margin: 0 auto;
}
.blc {
	padding: 40px 0;
}
.sblc {
	margin-top: 50px;
}


/* header
---------------------------------------------------- */
header {
	height: 40px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	background-color: #FFFFFF;
	border-bottom: 1px solid #453128;
}
header .contents {
    min-width: inherit;
}
header .header_logo {
	padding-top: 7px;
	padding-left: 5px;
}
header .header_logo img {
	height: 22px;
}
header .header_menu {
    width: 50%;
	padding-right: 48px;
	margin-top: 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
header .header_menu .header_submenu {
    margin-top: 0;
}
header .header_menu .header_submenu li:nth-child(1) a,
header .header_menu .header_submenu li:nth-child(2) a,
header .header_menu .header_submenu li:nth-child(3) a{
	width: 36px;
	height: 25px;
	background-color: #FFF;
	margin-right: 0;
	display: block;
}
header .header_menu .header_submenu li a span {
	display: none!important;
}
header .header_menu .header_submenu li img {
	width: 100%;
	display: block;
	width: 36px;
	height: 25px;
}

header .menu {
	padding: 0 10px;
	font-family: 'mplus1p';
}
header .menu li {
	display: block;
	border-bottom: 1px solid #453128;
}
header .menu li a {
	padding: 12px;
	display: block;
	color: #453128;
	font-size: 14px;
}
header .menu li a span {
	margin-left: 15px;
	color: #835d28;
	font-size: 14px;
	font-family: 'mrseaves';
}
header .menu li a span span{
    font-size: 17px;
	margin: 0;
}
header .reserve_btn {
	position: relative;
}
header .reserve_btn ul {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .5s;
    transition: all .5s;
    opacity: 0;
	height: 0;
	overflow: hidden;
}
header .reserve_btn:hover ul {
	display: block;
	-webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
	opacity: 1;
	height: auto;
	overflow: inherit;
}
header .reserve_btn ul {
    right: -80px;
	z-index: 1;
	position: absolute;
	top: 27px;
}
header .reserve_btn ul li.balloon-1-top {
	color: #19283C;
	position: relative;
	display: inline-block;
	padding: 5px 5px 0 5px;
	margin: 0;
	width: auto;
	height: auto;
	line-height: 32px;
	text-align: center;
	background: #FFF;
	border: 1px solid #a2a7b0;
	z-index: 0;
}
header .reserve_btn ul li.balloon-1-top:before {
	content: "";
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 5px 9px;
	border-color: transparent transparent #FFF transparent;
	z-index: 0;
	margin-left: -0px;
}
header .reserve_btn ul li.balloon-1-top:after {
	content: "";
	position: absolute;
	top: -6px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 6px 10px;
	border-color: transparent transparent #a2a7b0 transparent;
	z-index: -1;
	margin-left: -1px;
}
header .reserve_btn ul li.balloon-1-top .book_btn {
    width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	color: #FFF;
	background-color: #4a3c28;
}

/*--0220601追加--*/
header .reserve_btn ul li.balloon-1-top .book_btn2 {
    width: 200px;
	height: 38px;
	line-height: 18px;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	color: #FFF;
	background-color: #4a3c28;
	padding:10px 0px 10px 0px;
}
/*--0220601追加--*/


header .reserve_btn ul li.balloon-1-top .rate_btn {
    width: 200px;
	height: auto;
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
	padding: 10px 0;
	color: #4c3b25;
	background-color: #f8efde;
	border: 1px solid #ddcaa2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
header .reserve_btn ul li.balloon-1-top .rate_btn .ttl {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px;
}
header .reserve_btn ul li.balloon-1-top .rate_btn .ttl span {
	display: inline-block!important;
}
header .reserve_btn ul li.balloon-1-top .rate_btn .ttl span {
	color: #bf8f00;
	display: inline-block;
}
header .reserve_btn ul li.balloon-1-top .rate_btn .txt {
	font-size: 10px;
	line-height: 16px;
}

/* menu */
nav#gNav {
	width: 25px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: right;
}
nav#gNav:before, nav#gNav:after, nav#gNav .btnMenu, nav#gNav .btnMenu:before, nav#gNav .btnMenu:after {
	content: "";
	width: 25px;
	height: 2px;
	display: block;
	position: absolute;
	left: 0;
}
nav#gNav:before {
	background: #32211B;
}
nav#gNav:after {
	background: #746A1D;
}
nav#gNav .btnMenu {
	background: #746A1D;
}
nav#gNav .btnMenu:before {
	background: #91827B;
}
nav#gNav .btnMenu:after {
	background: #32211B;
}
@keyframes menuBar01 {
	0% { top: 10px; transform: rotate(45deg); }
	50% { top: 10px; transform: rotate(0); }
	100% { top: 0; transform: rotate(0); }
}
@keyframes menuBar02 {
	0% { top: 0px; transform: rotate(-45deg); }
	50% { top: 0px; transform: rotate(0); }
	100% { top: -5px; transform: rotate(0); }
}
@keyframes menuBar03 {
	0% { top: 10px; opacity: 0; }
	50% { top: 10px; opacity: 0; }
	100% { top: 10px; opacity: 1; }
}
@keyframes menuBar04 {
	0% { top: 0px; opacity: 0; }
	50% { top: 0px; transform: rotate(0); }
	100% { top: 5px; transform: rotate(0); }
}
@keyframes menuBar05 {
	0% { top: 10px; transform: rotate(-45deg); }
	50% { top: 10px; transform: rotate(0); }
	100% { top: 20px; transform: rotate(0); background: #746A1D; }
}
@keyframes menuBarActive01 {
	0% { top: 0; transform: rotate(0); }
	50% { top: 10px; transform: rotate(0); }
	100% { top: 10px; transform: rotate(45deg); }
}
@keyframes menuBarActive02 {
	0% { top: -5px; transform: rotate(0); }
	50% { top: 0px; transform: rotate(0); }
	100% { top: 0px; transform: rotate(-45deg); }
}
@keyframes menuBarActive03 {
	0% { top: 10px; opacity: 1; }
	50% { top: 10px; opacity: 0; }
	100% { top: 10px; opacity: 0; }
}
@keyframes menuBarActive04 {
	0% { top: 5px; transform: rotate(0); }
	50% { top: 0px; transform: rotate(0); }
	100% { top: 0px; opacity: 0; }
}
@keyframes menuBarActive05 {
	0% { top: 20px; transform: rotate(0); }
	50% { top: 10px; transform: rotate(0); }
	100% { top: 10px; transform: rotate(-45deg); background: #32211B; }
}
nav#gNav:before {
	top: 0;
	transform: rotate(0);
}
nav#gNav .btnMenu:before {
	top: -5px;
	transform: rotate(0);
}
nav#gNav .btnMenu {
	top: 10px;
	transform: rotate(0);
}
nav#gNav .btnMenu:after {
	top: 5px;
	transform: rotate(0);
}
nav#gNav:after {
	top: 20px;
	transform: rotate(0);
}
nav#gNav.close:before { animation: menuBar01 .6s forwards; }
nav#gNav.close .btnMenu:before { animation: menuBar02 .6s forwards; }
nav#gNav.close .btnMenu { animation: menuBar03 .6s forwards; }
nav#gNav.close .btnMenu:after { animation: menuBar04 .6s forwards; }
nav#gNav.close:after { animation: menuBar05 .6s forwards; }
nav#gNav.open:before { animation: menuBarActive01 .6s forwards; }
nav#gNav.open .btnMenu:before { animation: menuBarActive02 .6s forwards; }
nav#gNav.open .btnMenu { animation: menuBarActive03 .6s forwards; }
nav#gNav.open .btnMenu:after { animation: menuBarActive04 .6s forwards; }
nav#gNav.open:after { animation: menuBarActive05 .6s forwards; }
nav#slideNav {
  position: fixed;
  top: 41px;
  right: -100%;
  width: 100%;
  background: #fbf7f0;
  z-index: 1;
  transition: .6s;
}


/* breadcrumb
---------------------------------------------------- */
.breadcrumb {
	padding: 60px 0 10px;
}


/* footer
---------------------------------------------------- */
footer .footer_menu {
	padding: 0;
}
footer .aboutus {
	width: 80%;
	margin: 0 auto;
	padding: 50px 0 0;
}
footer .aboutus .f_logo {
    width: 100%;
	float: none;
	padding: 0 0 15px;
}
footer .aboutus p {
    padding: 0 0 20px;
	font-size: 14px;
}
footer .aboutus a {
    float: none;
    padding: 0;
}
footer .aboutus p a {
	pointer-events: inherit;
}
footer .contents {
	width: 100%;
}
footer .footer_menu {
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
footer .footer_menu ul {
	float: none;
	width: 100%;
}
footer .footer_menu ul li {
	text-align:left;
    font-size: 14px;
    margin-top: 5px;
    padding-right: 0;
	padding-left: 10%;
    display: block;
	width: 40%;
	float: left;
}
#withall{
	text-align:left;
    font-size: 14px;
    margin-top:5px;
	padding-top:10px;
    padding-right: 0;
	padding-left: 10%;
    display: block;
	width: 90%;
	float: none;
}

footer .footer_menu ul li::after {
	display: none;
}
footer .footer_copy {
    font-size: 12px;
    letter-spacing: 0;
	padding: 0 0 20px;
}


/* page_top
---------------------------------------------------- */
#page_top {
	width: 40px;
	height: 40px;
	bottom: 10px;
	right: 10px;
}
#page_top a {
	width: 40px;
	height: 40px;
}
#page_top a img {
	width: 40px;
	height: 40px;
}


/* h
---------------------------------------------------- */
.ttlh2 {
	font-size: 20px;
    margin: 0 auto 10px;
    padding: 10px 0 15px 35px;
    letter-spacing: 0.05em;
}

.ttlh3 {
	font-size: 16px;
}


}


@media only screen and (min-width: 741px) {

.panel {
    display: block!important;
}

}


/* header
---------------------------------------------------- */
.sp_header {
	height: 60px;
	background-color: #000000;
	width: 100%;
	position: fixed;  
    top:0;  
    left:0;
	z-index: 10000;
}
.sp_header .reserve_btn ul {
	display: none;
}
.sp_header .reserve_btn:hover ul {
	display: block;
}